#nav {
    overflow-x: scroll;
    background: #000;
}

    #nav ul li {
        height: 47px;
        display: table-cell;
        vertical-align: middle;
    }

.broadcastborad .broadcast-day-scroller {
    display: inline-block;
    overflow-x: unset;
    white-space: nowrap;
    vertical-align: middle;
    width: 100%;
    padding: 10px 0px 0px 0px
}

    .broadcastborad .title {
        background: #222222;
        color: #fff;
        padding: 2px 3px;
        border: 0;
    }

    .broadcastborad .title h1 {
        margin: 5px 10px 0 0;
        line-height: 28px;
        text-align: right;
        font-size: 18px;
        font-family: 'blender-bold', 'south web';
        font-weight: normal;
    }

/*Desktop Broadcast CSS*/
.broadcastborad .program-block {
    overflow: hidden;
    background: rgba(255, 255, 255, 1);
    padding: 0px;
    border: 1px solid #E6E6E6;
    margin: 0px;
}

    .broadcastborad .program-block .tab-content {
        padding: 0px;
        min-width: 100%;
    }
.broadcastborad .scrollable-area {
    width: 100% !important;
    position: static;
}

.broadcastborad .scrollable-area-wrapper {
    width:100% !important;
}
.broadcastborad .header-text-left-side {
    margin: 0px 0px 0px !important;
}
.broadcastborad .gallery8 .gmask ul span {
    padding: 0px 8px;
    line-height: 21px !important;
    font: 20px/22px 'blender-bold','south web',Arial,Helvetica,sans-serif;
    font-weight: bold;
}
.broadcastborad .gmask.gchannel {
    background: #F2F2F2;
}

.broadcastborad .tab-content table .now td, .tab-content table .now td.date {
    background: #11198C;
}
.broadcastborad .tab-content table th {
    background: #11198C;
    border-bottom: none;
    color: #FFFFFF;
}

.broadcastborad .channellive {
    font: 20px/22px 'blender-bold','south web',Arial,Helvetica,sans-serif;
    font-weight: bold;
    color: #fff;
}

.broadcastborad .TextLeftSide_BlackText {
    font-size: 24px;
}

.broadcastborad .no-programs div {
    font: 14px/14px 'blender-bold','south web',Arial,Helvetica,sans-serif;
    text-align: center;
    display: block;
    margin: 80px 0px;
}

/* כבה פוקוס גם על הסלייד וגם על צאצאים עם tabindex */
.slick-slide:focus-visible,
.slick-slide [tabindex]:focus
 {
    outline: none !important;
}




.broadcastborad .direct {
    font: 20px/22px 'blender-bold','south web',Arial,Helvetica,sans-serif;
    color: #000;
}

.broadcastborad .channel-text {
    font: 18px/20px 'blender-Bold','south web',Arial,Helvetica,sans-serif;
}

.broadcastborad .program-block table td.date {
    color: #000;
    font: 14px/16px 'blender-bold','south web',Arial,Helvetica,sans-serif;
    font-weight: bold;
    text-align: center;
}
.broadcastborad .program-block table .now td, .program-block table .now td.date {
    color: none;
}
.broadcastborad .program-block .spaceleft {
    border-left: 1px solid #c7c7c7;
    height: 42px;
}
.broadcastborad .program-block table td.text {
    color: #000;
    font: 16px/16px 'blender-bold','south web',Arial,Helvetica,sans-serif;
    padding-right: 15px;
}

.broadcastborad .gallery8 {
    margin: 0px;
    height: 30px;

}
    .broadcastborad .gallery8 .gmask ul {
    padding: 16px 0px 0px 0px;
    height: 56px;
}
.broadcastborad .gallery8 .list a:hover:before {
    background: none;
    border-bottom: 4px solid #1722C2;
    width: 100%;
    margin: 14px 0px;
}

.broadcastborad .program-block table .now td, .program-block table .now td.date {
    background: #E6E6E6;
}

.broadcastborad .gallery8 .gmask .slick-list.active {
    background: none;
    border-bottom: 4px solid #1722C2;
    width: 70px;
}

.broadcastborad .gallery8 .gmask ul a:hover:after {
    background: none;
}


.broadcastborad .gallery8 .gmask ul li {
    background: none;
}

.broadcastborad .gallery8 .gmask ul a {
    border: none;
    background: none;
}
.broadcastborad .gallery8 .gmask ul li.active a {
    background: none;
    border: none;
}

.broadcastborad .gallery8 .gmask ul li.active a:after {
        display: none;
}
.broadcastborad .gallery8 .gmask ul li.active a:before {
        display: none;
}

.broadcastborad .titleChannel {
    overflow: hidden;
    margin: 0 0 -1px 0px;
    border-radius: 0px;
    color: #000;
    background: #fff;
    text-align: right;
    padding: 0px;
    height: 55px;
}

.broadcastborad .broadcast-day-item .broadcast-day-link {
    color: #000;
    text-decoration: none;
}

.broadcastborad .broadcast-day-item.selected .broadcast-day-link {
    color: #1722C2 !important;
}

.broadcastborad .broadcast-day-item.selected {
    font-weight: bold;
    font: 16px/18px 'blender-regular','south web',Arial,Helvetica,sans-serif;
    color: #d10202 !important;
    /*background-color: aqua !important;*/
}

.broadcastborad .broadcast-day-item {
    color: #000;
    font: 16px/18px 'blender-regular','south web',Arial,Helvetica,sans-serif;
}

.program-block table td {
    height: 68px;
    background: #FFF;
}

.program-block table tr {
    border: 1px solid #E6E6E6;
}

#main .article-list li {
    padding: 0 20px 0 7px;
}

.broadcastborad .gchannelgardiant {
    width: 100%;
    height: 5px; /* adjust pixel height of the gradient here */
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.15), transparent);
    pointer-events: none;
}

.broadcastborad .gchannelgardianttop {
    width: 100%;
    height: 5px; /* adjust pixel height of the gradient here */
    background: linear-gradient(to top, rgba(0, 0, 0, 0.1), transparent);
    pointer-events: none;
}

.broadcastborad .headerLeft {
    height: 40px;
    font: 24px/26px 'blender-bold','south web',Arial,Helvetica,sans-serif;
    font-weight: bold;
    line-height: 19px;
}

.broadcastborad .headerTextLeftRedSide {
    top: 13px;
}

.broadcastborad .arrowlinktitleLeftSide {
    margin-top: 10px;
}

.broadcastborad .program-block table th {
    padding: 10px 7px;
}

.tab-content table tr th:first-child {
    text-align: right;
}

    /*broadSlick*/
    .broadSlick-Logos.center {
    width:95%;
    position: relative;
    direction: rtl;
    background-color: #fff;
    height: 0px;
    text-align:right;
}

    .broadSlick-Logos.center .list {
        height: 0px;
        /*width: 101%;*/
        text-align: center;
        margin: -15px 0px;
    }

.broadSlick-Logos .slick-track {
    display: flex !important;
    justify-content: space-between !important;
    align-items: center;
}

.broadSlick-Logos .slick-slide {
    width: auto !important; /* כדי שהאייקונים לא יתמתחו */
    margin: 0 15px !important; /* מרווח קבוע משני הצדדים */
}

    .broadSlick-Logos.center .gallery-button.prev {
        background: url(/images/arrow_games_L.png) no-repeat;
        position: absolute;
        top: 35%;
        left: -15px;
        cursor: pointer;
        height: 20px;
        width: 13px;
        z-index: 10;
    }

.program-block table th {
    font: 18px / 20px 'blender-bold', 'Mukta-ExtraBold', 'south web bold', Arial, Helvetica, sans-serif;
}
.broadSlick-Logos.center .gallery-button.next {
    background: url(/images/arrow_games_R.png) no-repeat;
    position: absolute;
    top: 35%;
    right: 4px;
    cursor: pointer;
    height: 20px;
    width: 13px;
    z-index: 10;
}
/* End broadSlick*/



.main-block2 {
   width: 100% !important;
}